<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    Канал: </string>
	<key>    Country Code: </key>
	<string>    Код страны: </string>
	<key>    IP Address: </key>
	<string>    IP адрес: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    MCS Index: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    Шум: </string>
	<key>    PHY Mode: </key>
	<string>    PHY Mode: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    Маршрутизатор: </string>
	<key>    Security: </key>
	<string>    Безопасность: </string>
	<key>    Tx Rate: </key>
	<string>    Скорость подключения: </string>
	<key>" Requires Password</key>
	<string>" Введите пароль</string>
	<key>%@'s Credentials</key>
	<string>Данные %@</string>
	<key>%@'s Info</key>
	<string>Информация о %@</string>
	<key>About HeliPort</key>
	<string>О HeliPort</string>
	<key>Address: </key>
	<string>Адрес: </string>
	<key>Auto Join</key>
	<string>Автоматическое подключение</string>
	<key>Automatically check for updates.</key>
	<string>Автоматически проверять наличие обновлений.</string>
	<key>Automatically download new updates.</key>
	<string>Автоматически скачивать новые обновления.</string>
	<key>Cancel</key>
	<string>Отменить</string>
	<key>Check for Updates...</key>
	<string>Проверка обновлений...</string>
	<key>Close</key>
	<string>Закрыть</string>
	<key>Create Diagnostics Report...</key>
	<string>Создать отчет...</string>
	<key>Create Network...</key>
	<string>Создать сеть...</string>
	<key>Disconnect from </key>
	<string>Отключиться от </string>
	<key>Dismiss</key>
	<string>Пропустить</string>
	<key>Drag networks into the order you prefer.</key>
	<string>Изменяйте порядок сетей перетаскиванием.</string>
	<key>Dynamic WEP</key>
	<string>Динамический WEP</string>
	<key>Enable Wi-Fi Logging</key>
	<string>Включить логирование Wi-Fi</string>
	<key>Encryption type unsupported</key>
	<string>Тип шифрования не поддерживается</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>Выберите имя и тип шифрования сети, к которой хотите подключиться.</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>ФУНКЦИЯ НЕ РЕАЛИЗОВАНА</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>Найти и подключиться к сети. </string>
	<key>General</key>
	<string>Основные</string>
	<key>HeliPort API Version: </key>
	<string>Версия API HeliPort: </string>
	<key>HeliPort running at an unexpected path</key>
	<string>HeliPort запущен не из каталога программы</string>
	<key>Interface Name: </key>
	<string>Имя интерфейса: </string>
	<key>Join</key>
	<string>Подключиться</string>
	<key>Join Other Network...</key>
	<string>Подключиться к другой сети...</string>
	<key>Launch At Login</key>
	<string>Запускать при старте</string>
	<key>Network Name</key>
	<string>Имя сети</string>
	<key>Network Name:</key>
	<string>Имя сети:</string>
	<key>Networks</key>
	<string>Сети</string>
	<key>No Network Avaliable</key>
	<string>Нет доступных сетей</string>
	<key>No Status Information Avaliable</key>
	<string>Нет доступной информации о статусе</string>
	<key>None</key>
	<string>Нет</string>
	<key>Open Network Preferences...</key>
	<string>Открыть настройки сети...</string>
	<key>Open Wireless Diagnostics...</key>
	<string>Открыть диагностику Wi-Fi...</string>
	<key>Password</key>
	<string>Пароль</string>
	<key>Password:</key>
	<string>Пароль: </string>
	<key>Quit HeliPort</key>
	<string>Выйти из HeliPort</string>
	<key>Reachable</key>
	<string>Достижимо</string>
	<key>Remember this network</key>
	<string>Запомнить эту сеть</string>
	<key>Remove</key>
	<string>Удалить</string>
	<key>Remove Wi-Fi network %@?</key>
	<string>Удалить Wi-Fi сеть %@?</string>
	<key>Saved Networks:</key>
	<string>Сохранённые сети:</string>
	<key>Security</key>
	<string>Безопасность</string>
	<key>Security:</key>
	<string>Безопасность</string>
	<key>Show password</key>
	<string>Показать пароль</string>
	<key>Turn Wi-Fi Off</key>
	<string>Выключить Wi-Fi</string>
	<key>Turn Wi-Fi On</key>
	<string>Включить Wi-Fi</string>
	<key>Unavailable</key>
	<string>Недоступно</string>
	<key>Unknown</key>
	<string>Неизвестный</string>
	<key>Unreachable</key>
	<string>Недостижимо</string>
	<key>Updates:</key>
	<string>Обновления:</string>
	<key>Username:</key>
	<string>Имя пользователя</string>
	<key>Version: </key>
	<string>Версия: </string>
	<key>View saved credentials from keychain for the selected network.</key>
	<string>Посмотреть сохранённые данные из связки ключей для выбранной сети.</string>
	<key>View saved credentials from keychain for this network.</key>
	<string>Посмотреть сохранённые данные из связки ключей для этой сети.</string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>Открыть OpenIntelWireless на GitHub</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>Wi-Fi Network "</key>
	<string>Сети Wi-Fi "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi: Подключен</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi: Подключение</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-Fi: Поиск сетей...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: Выключен</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: Включен</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: Статус недоступен</string>
	<key>Your Mac will no longer join this Wi-Fi network.</key>
	<string>Ваш Mac больше не будет подключаться к этой Wi-Fi сети.</string>
	<key>itlwm API Version: </key>
	<string>Версия itlwm API: </string>
	<key>itlwm Version Mismatch</key>
	<string>Несоответствие версии itlwm</string>
	<key>itlwm is not running</key>
	<string>itlwm не запущен</string>
	<key>none</key>
	<string>нет</string>
	<key>verify your credentials to show the stored password</key>
	<string>подтвердить ваши данные для просмотра сохранённого пароля</string>
</dict>
</plist>
